/* START: mobile-pb new styles */
.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.mobile-pb-dynamic-content > img {
    width: 100%;
}

.mobile-pb-box-margins {
    margin: 20px 0;
}

.mobile-pb-box-margins.mobile-pb-box-margins-align-top {
    margin: 6px 0 25px 0;
}

/** font **/
a.mobile-btn,
#mobile-pb-content > h1,
#mobile-pb-content > h1 > strong,
#mobile-pb-content > h2,
#mobile-pb-content > h2 + p {
    font-weight: normal;
    color: #181512;
}

#mobile-pb-content a {
    font-size: 13px;
    color: #336699;
}

#mobile-pb-content ul {
    text-align: left;
    padding: 0;
    margin: 20px 25px;
}

#mobile-pb-content ul li {
    padding: 0;
    margin: 5px 0;
}

#mobile-pb-content .get-started-row a,
#mobile-pb-content .app-store-row a {
    line-height: 27px;
    display: inline-block;
    float: right;
    margin-right: 10px;
}
#mobile-pb-content .app-store-row a {
    line-height: 40px;
}
#mobile-pb-content .get-started-row a.mobile-btn {
    color: white;
}

#mobile-pb-content sup {
    font-size: 60%;
}

a.mobile-btn {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    margin: 0 auto;
    padding: 0 10px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    font-size: 13px;
}

a.mobile-btn.mobile-btn-strong {
    font-weight: bold;
    text-transform: uppercase;
}

a.mobile-btn.mobile-btn-action {
    color: white;
    background-color: #F05323;
}

a.mobile-btn.mobile-btn-banner {
    margin: 0;
    width: 100%;
}

div.mobile-btn-row {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow: auto;
    width: 100%;
    margin: 0;
    padding: 0 10px;
}

div.mobile-btn-row.padding-for-shadow {
    padding-bottom: 4px;
}

a.mobile-btn.mobile-btn-tertiary {
    color: #F05323;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: 1px 1px 4px #CCC;
    border: 1px solid #c7c2bc;
    background-color: white;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e0dbd7));
    background-image: -webkit-linear-gradient(top, #ffffff, #e0dbd7);
    background-image: -moz-linear-gradient(top, #ffffff, #e0dbd7);
    background-image: -o-linear-gradient(top, #ffffff, #e0dbd7);
    background-image: -ms-linear-gradient(top, #ffffff, #e0dbd7);
    background-image: linear-gradient(top, #ffffff, #e0dbd7);
}

a.mobile-btn.mobile-btn-tertiary.mobile-btn-tertiary-inverted {
    color: #FFFFFF;
    background-color: #F05323;
    background-image: none;
    border: 1px solid rgb(235, 43, 0);
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgb(238, 83, 47)), color-stop(100%, rgb(200, 62, 26)));
    background-image: -webkit-linear-gradient(top, rgb(238, 83, 47), rgb(200, 62, 26));
    background-image: -moz-linear-gradient(top, rgb(238, 83, 47), rgb(200, 62, 26));
    background-image: -o-linear-gradient(top, rgb(238, 83, 47), rgb(200, 62, 26));
    background-image: -ms-linear-gradient(top, rgb(238, 83, 47), rgb(200, 62, 26));
    background-image: linear-gradient(top, rgb(238, 83, 47), rgb(200, 62, 26));
}

a.mobile-btn.mobile-btn-slim {
    height: 22px;
    line-height: 22px;
    padding-top: 0;
    padding-bottom: 0;
}

#mobile-pb-content {
    margin: 0;
    padding: 0;
    text-align: center;
}

#mobile-pb-content > hr {
    margin: 20px 10px;
}

#mobile-pb-content > h4 {
    margin: 10px 0;
}

#mobile-pb-content > h1 {
    font-size: 25px;
    margin: 20px 0;
}

#mobile-pb-content > h1 > strong {
    font-weight: bold;
    font-size: inherit;
    color: #F05323;
}

#mobile-pb-content > h2 {
    font-size: 18px;
    margin: 10px 0;
}

#mobile-pb-content > h2 + p {
    padding: 0;
    margin: 10px 0;
}

#mobile-pb-content > h3 {
    font-size: 16px;
    line-height: 24px;
    margin: 20px 0;
    font-weight: normal;
}

/* END: mobile-pb new styles */

.fleft{
    float :left;
}

.categoryName {
    font-size: 13px;
    color: #58595b;
}

.fright{
    float:right;
}

#navLinksContainer  h2, #navLinksContainer  h1{
    margin-top:10px;
    color: #5e6062;
}

/*
#navLinksContainer .catItem  h2 {
 font-size: 14px;
}
*/

span.carrot{
    height: 44px;
    margin-right : 12px;
    display:inline-block;
    background:url(/i/mobile/right_arrow.png) left center no-repeat;
    width:19px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.seperator{
    font-weight: normal;
    margin : 3px 2.0%;
}

#cartLink{
    text-align:right;
}


.portrait, .potrait {
    display:inline-block;
    width :100%;
}

.landscape{
    display:none;
    width: 100%;
}


@media (orientation: landscape) {
    .portrait, .potrait {
        display:none;
    }

    .landscape{
        display:inline-block;
    }
}


.small-screen-footer{
    padding: 10px 0;
    margin: 20px auto;
    text-align: center;
    display: inline-block;
    width: 100%;
}

#footerRule {
    width: 300px;
    border-top: 1px solid #CCCCCC;
    height: 10px;
    margin: 0px auto;
    text-align: center;
}

#footerLinksWrapper{
    width: 288px;
    margin: 0px auto;
    text-align: center;
    height: 22px;
}

#upLoadPicturesImg{
    background:url(/i/mobile/imgDownloadApp.png) center center no-repeat;
}

#upLoadPicturesImgAndroid{
    background:url(/i/mobile/1094050_Android_App_Banner.jpg) center center no-repeat;
    background-size:300px 40px;
    width: 100%;
    height: 40px;
}

#upLoadPicturesImg a{
    display:block;
    width: 100%;
    height: 40px;
}

#upLoadPicturesImgAndroid a{
    display:block;
    width: 100%;
    height: 40px;
}

#upLoadPictures a{
    height: 20px;
}

.hide, #showHideLink span.hide{
    display:none ;
}

#navLinksContainer div.catHeader{
    background : #FFFFFF;
    line-height : 44px;
    overflow:auto;
}

#navLinksContainer{
    border-width :1px 0 0 0;
    border-style: solid;
    border-color :#c6c7c9;
    border-top: 0;
}

/*.mobileHomeStore #header-right{*/
/*top: 0;*/
/*background: url('/i/mobile/home/imgDividerHome.png') 0% 0% no-repeat;*/
/*}*/

/*.storeCat #header-right, .photobookCat #header-right{*/
/*background: url('/i/mobile/imgDivider.png') 0% 0% no-repeat;*/
/*}*/

#header-right a{
    display: block;
    height: 43px;
    width: 43px;
}

#header-right a.primary{
    height: 30px;
}

/***Cat and Pip Page Specific Styles ****/

/*#header-left{*/
/*background: url('/i/mobile/imgDivider.png') 100% 0% no-repeat;*/
/*!*top :22px;*!*/
/*left:0;*/
/*width: 43px;*/
/*}*/


#header-center h1, .subCatList li a {
    /*max-width: 300px;*/
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow:hidden;
}

#header-center h1{
    max-width: 53%;
}

/*#header-left a {*/
/*display:block;*/
/*width:100%;*/
/*height : 43px;*/
/*line-height:44px;*/
/*text-align:center;*/
/*}*/

/*#header-left a img{*/
/*vertical-align:middle;*/
/*}*/

#featuredBlocks{
    -moz-box-shadow: inset 0px -1px 3px #A5A09D;
    -webkit-box-shadow:inset 0px -1px 3px #A5A09D;
    box-shadow: inset 0px -1px 3px #A5A09D;
    position: relative;
}


.catHeader{
    padding-left: 13px;
}


#navLinksContainer div.catItem{
    /*border-top:1px solid #e5e5e5;*/
    border-bottom:1px solid #e5e5e5;
}

#navLinksContainer div.catItem.firstItem{
    border-top:0;
}

#navLinksContainer div span img{
    vertical-align: middle;
    padding: 5px;
}

ul.subCatList{
    background-color : #EEEEEE;
    border-top : 1px solid #e5e5e5;
    border-bottom : 1px solid #e5e5e5;
    font-size: 1.4em;
}

.subCatList li{
    height : 44px;
    border-top : 1px solid #e5e5e5;
    border-bottom : 1px solid #e5e5e5;
    color : #FFFFFF;
    display: inherit;
    padding-left: 13px;
}

.subCatList li a{
    color: #58595b;
    font-weight : normal;
    display: block;
    font-size: 12px;
    width:100%;
    height:100%;
    vertical-align:middle;
    line-height : 44px;
    text-decoration: none;
}

.subCatList li.firstItem{
    border-top :0;
}

.subCatList li.lastItem{
    border-bottom:0;
}

.pricingSection{
    background:url(/i/mobile/imgGrayBurlap.png) top left repeat;
    box-shadow :inset 0px 3px 5px #999999;
    width: 100%;
    border-bottom: 1px solid #cccccc;
}

.catLinkHeaderText {
    padding-left: 13px;
    line-height: 44px;
    color: #D74012;
}

#catLinkHeader {
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}

div.expanded span.carrot{
    background:url(/i/mobile/right_arrow.png)  left center no-repeat;
    transform: rotate(90deg);
    margin-right: 18px;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    transform-origin: 47% 60%;

}

#homeLink{
    background : url(/i/mobile/iconHome.png) center center no-repeat;
}

.mobileHomeStore #headerCartLink{
    background : url(/i/mobile/home/iconCart_Home_mobile.png) center center no-repeat;
}

.storeCat #headerCartLink, .photobookCat #headerCartLink{
    background : url(/i/mobile/header/iconCart_mobile.png) center center no-repeat;
}

.refineIcon{
    background : url(/i/mobile/iconFilter_mobile.png) center center no-repeat;
}

.siteSearchDiv {
    background-color: #f0f0f0;
    padding: 5px;
}

.siteSearchDivHidden {
    display: none;
}

#srchForm {
    position: relative;
}

/*.close-icon:after {*/
/*background: url(/i/mobile/x-for-serch@2x.png) right center no-repeat;*/
/*content: "";*/
/*z-index: 1;*/
/*right: 28px;*/
/*top: 10px;*/
/*height: 14px;*/
/*cursor: pointer;*/
/*display: block;*/
/*border: none;*/
/*position: absolute;*/
/*background-size: 14px;*/
/*width: 14px;*/
/*}*/

.close-icon {
    display: none;
}

.brand-SFLY #srchTxtField:valid {
    background: #ffffff;
}

.brand-SFLY #srchTxtField:valid ~ .close-icon {
    background: url(/i/mobile/x-for-serch@2x.png) center no-repeat;
    z-index: 1;
    right: 0;
    top: 0;
    height: 100%;
    cursor: pointer;
    display: block;
    border: none;
    position: absolute;
    background-size: 14px;
    width: 40px;
}

@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {

    #srchButton {
        background: url(/i/mobile/search-icon@2x.png) right center no-repeat;
        -webkit-background-size: auto 17px;
        -moz-background-size: auto 17px;
        background-size: auto 20px;
        border: none;
    }

    /*#header-left {*/
    /*background: url('/i/mobile/imgDivider@2x.png') 100% 0% no-repeat;*/
    /*-webkit-background-size: auto 43px;*/
    /*-moz-background-size: auto 43px;*/
    /*background-size: auto 43px;*/
    /*}*/

    .pricingSection {
        background: url(/i/mobile/imgGrayBurlap@2x.png) top left repeat;
        -webkit-background-size: auto 90px;
        -moz-background-size: auto 90px;
        background-size: auto 90px;
    }

    span.carrot {
        background: url(/i/mobile/right_arrow@2x.png) left center no-repeat;
        -webkit-background-size: auto 12px;
        -moz-background-size: auto 12px;
        background-size: auto 12px;
        -webkit-transition-duration: 0.5s;
        -moz-transition-duration: 0.5s;
        -o-transition-duration: 0.5s;
        transition-duration: 0.5s;
    }

    div.expanded span.carrot {
        background: url(/i/mobile/right_arrow@2x.png) left center no-repeat;
        -webkit-background-size: auto 12px;
        -moz-background-size: auto 12px;
        background-size: auto 12px;
        transform: rotate(90deg);
        margin-right: 18px;
        /*-webkit-transition-duration: 0.5s;*/
        /*-moz-transition-duration: 0.5s;*/
        /*-o-transition-duration: 0.5s;*/
        /*transition-duration: 0.5s;*/
        /*transform-origin: 47% 60%;*/
    }

    .refineIcon {
        background: url(/i/mobile/iconFilter_mobile@2x.png) center center no-repeat;
        -webkit-background-size: auto 20px;
        -moz-background-size: auto 20px;
        background-size: auto 20px;
    }

    /*.mobileHomeStore #header-right {*/
    /*background: url('/i/mobile/home/imgDividerHome@2x.png') 0% 0% no-repeat;*/
    /*}*/

    /*.storeCat #header-right{*/
    /*background: url('/i/mobile/imgDivider@2x.png') 0% 0% no-repeat;*/
    /*}*/

    .photobookCat #headerCartLink,
    .mobileHomeStore #headerCartLink,
    .storeCat #headerCartLink,
    #homeLink {
        -webkit-background-size: auto 27px;
        -moz-background-size: auto 27px;
        background-size: auto 27px;
        background-position: center center;
        background-repeat: no-repeat;
    }

    #homeLink {
        background-image: url(/i/mobile/iconHome@2x.png);
    }

    .photobookCat #headerCartLink {
        background-image: url(/i/mobile/header/iconCart_mobile@2x.png);
    }

    .mobileHomeStore #headerCartLink {
        background-image: url(/i/mobile/home/iconCart_Home_mobile@2x.png);
    }

    .storeCat #headerCartLink {
        background-image: url(/i/mobile/header/iconCart_mobile@2x.png);
    }

    #upLoadPicturesImg {
        background: url(/i/mobile/imgDownloadApp@2x.png) center center no-repeat;
        -webkit-background-size: auto 40px;
        -moz-background-size: auto 40px;
        background-size: auto 40px;
    }

    #img-main-cal {
        content:  url(/i/mobile/easel@2x.png);
    }

    .cal-desk {
        content:  url(/i/mobile/mdot_desk_Calendar@2x.png);
    }

    .wall-cal-8-11 {
        content:  url(/i/mobile/mdot_wall_Calendar_8x11@2x.png);
    }

    .wall-cal-12-12 {
        content:  url(/i/mobile/mdot_wall_Calendar_12x12@2x.png);
    }

}

.mobilePBContent{
    padding: 10px;
    border-top: 1px solid #CCCCCC;
    -moz-box-shadow:    inset 0px 5px 7px #D8D8D8;
    -webkit-box-shadow: inset 0px 5px 7px #D8D8D8;
    box-shadow:         inset 0px 5px 7px #D8D8D8;
}

.mobilePBContentTitle {
    font-size: 16px;
    color: #F05323;
    font-weight: bold;
    padding: 10px 0 10px 0;
}

.mobilePBContentHeadline {
    padding: 0 0 0 20px;
    margin: 0;
    font-size: 14px;
    color: #333333;
}

.mobilePBButtonContent {
    padding: 10px;
}

.mobileTertiaryPBButtonContent {
    padding: 10px 0 20px 0 ;
}

.mobilePBButton {
    height: 27px !important;
    padding-top: 3px !important;
}

.mobilePBDynamicContent {
    padding-bottom: 10px;
}

.mobileCalendarsDynamicContent {
    padding-bottom: 10px;
}

.mobileCalendarsContentTitle {
    font-size: 16px;
    color: #F05323;
    font-weight: bold;
    padding: 30px 0 10px 0;
}

.mobileCalendarsContent {
    font-size: 14px;
    color: #333333;
}

#dynaContent2{
    height : 34px;
    position : relative;
    /*box-shadow: 0 -1px 3px #A5A09D;*/
}

#offers{
    overflow : auto;
    background-color : #F9F9F9;
    height : 100%;
    padding: 0px 2.7% 0px 3%;
    line-height:2em;
    border-bottom: 1px solid #cccccc;
}

#offers a{
    font-weight: bold;
    font-size: 0.8em;
    font-family: "Avenir LT W01 85 Heavy", verdana,arial,sans-serif;
    display: flex;
    justify-content: center;
}

#offers .seperator{
    font-size: 1.2em;
    margin : 3px 2.0%;
}

#offers #freeShipOffer{
    line-height : 33px;
    text-align : right;
    color: #F05323;
}

#offers #promoCodeOffer {
    line-height : 33px;
    text-align : right;
    color: black;
}

.menu-outer {
    min-height: 20px;
    margin-top: 15px;
}

.footertable {
  width: 100%;
}
#footerMenuWrapper {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: space-around;
    color:#DDD9D4;
    width: 100%;
}

#footerMenuWrapper a{
    display: block;
    color : #336699;
    font-size :13px;
    text-decoration : none;
}

.catItemLink {
    display: inline-block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.app-get-home-bottom {
    height: 80px;
    position: relative;
    border-bottom: 1px solid #e5e5e5;
}

.app-get-home-bottom-title {
    display: block;
    line-height: 20px;
    color: #5e6062;
    font-family:'Avenir LT W01 55 Roman',helvetica,arial,sans-serif;
}

.app-get-home-bottom-sub-title {
    font-size: 12px;
    display: block;
    color: #5e6062;
    font-family:'Avenir LT W01 55 Roman',helvetica,arial,sans-serif;
}

.app-get-home-bottom-info {
    position: absolute;
    left: 80px;
    top: 12px;
    width: 48%;
    font-size: 14px;
    line-height: 1.2em;
    font-weight: bold;
}

#app-get-home-bottom-icon {
    position: absolute;
    left: 13px;
    top: 10px;
    display: block;
    width: 57px;
    height: 57px;
    background: none;
    background-size: cover;
    border-radius: 10px;
}

.app-get-home-bottom-button {
    width: 67px;
    border-radius: 4px;
    background-color: #D74012;
    color: #ffffff;
    text-align: center;
    line-height: 2.4;
    position: absolute;
    display: block;
    top: 22px;
    right: 20px;
}

.rating-static {
    width: 60px;
    height: 14px;
    display: block;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHgAAAAgCAYAAADZubxIAAAB+klEQVR42u2ZsWrDMBCGvfYJ+np9jC55g1DoKySjlyweugTSJUsIJUPAOCaEeElpSmk7dClqf4HCYSTXCqXlTvfBQWL/i0+688l/limKIoyXxcK8bTYmFT1omuYqGf3TaGSeJxOTir4sS7NardLQY+cfh0MbKejBcrk0CJF6tDPseBdIzOfNhQ38pvc+drtb7no883q9Ni6QmPl8bgO/6T3X9rjrM7Qzl5RQHGez0w7hrseDT6dT0xV1Xb9K0VuQgFByUCXtyueuB6HkbLfbe4l6O5z0TY4E/X6/vy6KwtBAa5Oqz7ytrWNY4a7HO6udIFSASP374XAZanES9SDPc4NAYjCkuP8i9a69+YYXX5vjrkd7G4/HBmdIdw2DCRLkO1Ny12c0MRQcLXxfhbjruwgOKUL1iqIoiqIoym/A3d/FmTg1PzgK7v4ujkzV98G/r567HxyFBH8XWixw3yrg7gf/2P7afurjYGCjr//6n3pX4TSgrTz+qLPQ2Pu7sXD3d1HlWFR6HwtMLTRaESL83Vgk+LtU83BXnJJDv9dS2Pu75wxXnP1dVDJdYOeyhPTs/d1YuPu7tLW7BUZ0DTOc/eAoqJ/afp9x0Lc3REX80dBwwt0PPqs9c/V33YZoV3ioTbP3d88ZsnzXufi7XV+7YhOk/q6iKIryB3wBtjEcvuWoD/oAAAAASUVORK5CYII=') 0 0 no-repeat;
    /*position: absolute;*/
    /*left: 30%;*/
    /*top: 74%;*/
    /*transform: translate(-50% ,-50%);*/
}

.rating-50 { background-position: 0 0; }
.rating-40 { background-position: -12px 0; }
.rating-30 { background-position: -24px 0; }
.rating-20 { background-position: -36px 0; }
.rating-10 { background-position: -48px 0; }
.rating-0 { background-position: -60px 0; }
.rating-5  { background-position: -48px -16px; }
.rating-15 { background-position: -36px -16px; }
.rating-25 { background-position: -24px -16px; }
.rating-35 { background-position: -12px -16px; }
.rating-45 { background-position: 0 -16px; }

.shadedItem {
    text-align: center;
}

#brandsCarrot {
    display: inline-block;
    height: 12px;
    width: 7px;
    background: url(/i/mobile/right_arrow@2x.png) left center no-repeat;
    -webkit-background-size: auto 12px;
    -moz-background-size: auto 12px;
    background-size: auto 12px;
    vertical-align: middle;
    transform: rotate(-90deg);
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

div.expanded span#brandsCarrot{
    transform: rotate(90deg);
}

.brandsList {
    margin-bottom:  15px;
}

#brandsTitle {
    margin-right: 10px;
}

.ui-autocomplete .ui-menu-item,
.ui-autocomplete .ui-menu-item a {
    font-size: 16px;
}

.ui-autocomplete .ui-autocomplete-divider {
    border-top: 1px solid #aaaaaa;
}

.ui-autocomplete .ui-autocomplete-divider,
.ui-autocomplete .ui-autocomplete-first-divider {
    /*font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;*/
    font-family: 'Avenir LT W01 55 Roman', helvetica, arial, sans-serif;
    font-size: 12px;
    background-color: #fbfbfb;
    padding: 10px 5px;
    color: #939598;
}

.ui-menu-item-recommended {
    padding-top: 4px;
    display: block;
    clear: both;
}

.ui-menu-item-recommended .thumbPic {
    float: left;
    width: 64px;
    height: 64px;
    margin: 0px 10px 4px 4px;
}

.ui-menu-item-recommended .thumbImg {
    display: block;
    margin: 0 auto;
    width: 64px;
    height: 64px;
}

.ui-menu-item-recommended .thumbInfo {
    max-width: 275px;
    min-height: 64px;
    margin-bottom: 10px;
}

.ui-menu-item-recommended .thumbTitle {
    font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;
    margin-bottom: 5px;
}

/* adapt autocomplete styling to work with jQuery 1.8.1 */
.ui-autocomplete-search.ui-widget-content {
    background: #ffffff;
}

.ui-autocomplete-search .ui-menu-item .ui-state-hover,
.ui-autocomplete-search .ui-menu-item .ui-state-focus {
    border: 1px solid #999999;
    margin: -1px;
    background: #dadada;
    color: #212121;
}

input.searchTxtField {
    margin: 0px;
}

.msg {
    margin: 5px 0px 2px 0px;
}

.hidden {
    display: none;
}

h2.aboutHeadLine {
    color: #565656;
    font-size: 18px;
    margin-bottom: 9px;
    font-weight: normal;
}

.aboutCategory {
    margin-top: 15px;
    padding: 0 3%;
}

#seoAboutText p{
    margin: 9px 0;
    font-size: 12px;
    color: #181512;
}

div.mobile-pb-tripPix-header {
    font-size: 30px;
    font-style: normal;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 7px;
}

div.mobile-pb-tripPix-bodyText {
    font-size: 16px;
    line-height: 19px;
    font-style: normal;
    text-align: center;
}

div.mobile-pb-tripPix-bodyText2 {
    font-size: 16px;
    line-height: 19px;
    font-style: normal;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 25px;
}

span.mobile-pb-tripPix-author {
    font-size: 15px;
}

div.mobile-pb-tripPix-freeShip {
    font-size: 15px;
    font-style: normal;
    text-align: center;
    margin-top: 26px;
    margin-bottom: 20px;
}

img.mobile-pb-tripPix-TripPixStore {
    max-width: 100%;
    margin-bottom: 25px;
}

#promo-bar {
    display: block;
}

/*#header-left{*/
/*background : none;*/
/*width: 160px;*/
/*height: 44px;*/
/*}*/

/*.photobookCat #header-left {*/
/*margin-left: -3px;*/
/*margin-top: -9px;*/
/*}*/

.sub-bar-selected{
    color: #F05323;
    background-color: #FFFFFF;
    text-decoration: none;
    /*line-height: 24px;*/
}

#headerSearchLink {
    background-image:  url(/i/mobile/search-icon@2x.png);
    background-repeat: no-repeat;
    background-position: right;
    background-color: #FFFFFF;
    background-position-x: 98%;
    background-position-y: center;
    width: 94%;
    margin-left: 2%;
    position: absolute;
    box-shadow: none;
    border: none;
    padding: 12px;
    border-radius: 7px;
}

#mg-main-container {
    width: 100%;
    height: 0;
}

.gridBox {
    width: 100%;
    display: table;
}

.gridBox .grid-item{
    width: 50%;
    height: 62vw;
    display: inline-block;
    float: left;
    border-bottom: 1px solid #c6c7c9;
    border-top: 0;
    text-align: center;
    position: relative;
    background: no-repeat center 1px;
    background-size: 92.7% auto;
    overflow: hidden;
}

.gridBox .grid-item.grid-left{
    border-right: 1px solid #c6c7c9;
    margin-left: -1px;
}
.gridBox .grid-item a.box-link {
    font-size: 12px;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.gridBox .grid-item a.box-link img {
    width: 92.7%;
}

.gridBox .grid-item .grid-bottom {
    position: absolute;
    bottom: 1.5%;
    width: 100%;
    height: 48px;
}

.gridBox .grid-item .grid-bottom .grid-title{
    font-family: "Avenir LT W01 95 Black", helvetica, arial, sans-serif;
    font-size: 13px;
    color: #5E6062;
}

.gridBox .grid-item .grid-bottom .grid-price {
    font-size: 12px;
    color: #5E6062;
    margin-top: 2%;
}

.gridBox .grid-item .grid-bottom .cat_item_price {
    color: #5E6062;
}

.gridBox .grid-item .grid-bottom .cat_item_price .strikethru {
    color: #5E6062;
    text-decoration: line-through;
}

.gridBox .grid-item .grid-bottom .cat_item_price .cat_pricing_highlight {
    color: #F05323;
}

.gridBox .grid-item .grid-bottom .cat_item_price .cat_item_sale {
    color: #F05323;
    display: block;
}

@media (min-width: 440px) and (max-width: 799px) {
    .gridBox .grid-item {
        width: 33.33%;
        height: 41.33vw;
        border-right: 1px solid #c6c7c9;
        margin-left: -1px;
    }

    .gridBox .grid-item:nth-child(3n+0) {
        border-right: 0;
        margin-left: 0;
    }
}

@media (min-width: 800px) {
    .gridBox .grid-item {
        width: 25%;
        height: 31vw;
        border-right: 1px solid #c6c7c9;
        margin-left: -1px;
    }

    .gridBox .grid-item:nth-child(4n+0) {
        border-right: 0;
        margin-left: 0;
    }
}

.small-screen-footer .stay-connected {
    margin-top: 10px;
}

.small-screen-footer .stay-connected h3 {
    color: #666666;
    font-size: 10px;
    text-transform: uppercase;
}

.small-screen-footer ul.stay-connected-list {
    list-style: none;
    padding: 0;
    margin-top: 13px;
}

.small-screen-footer ul.stay-connected-list li {
    display: inline-block;
    margin-right: 15px;
}

.small-screen-footer ul.stay-connected-list li:last-child {
    margin-right: 0;
}

.small-screen-footer i.footer-logo {
    display: inline-block;
    background-size: 100%;
    background-repeat: no-repeat;
}

.small-screen-footer i.footer-logo.footer-logo-facebook {
    width: 26px;
    height: 26px;
    background-image: url('/i/footer/social-media/FBLOGO.png?v0');
}

.small-screen-footer i.footer-logo.footer-logo-pinterest {
    width: 26px;
    height: 26px;
    background-image: url('/i/footer/social-media/SocialMedia_Pinterest.png?v0');
}

.small-screen-footer i.footer-logo.footer-logo-twitter {
    width: 26px;
    height: 26px;
    background-image: url('/i/footer/social-media/SocialMedia_Twitter.png?v0');
}

.small-screen-footer i.footer-logo.footer-logo-googleplus {
    width: 26px;
    height: 26px;
    background-image: url('/i/footer/social-media/SocialMedia_G+.png?v0');
}

.small-screen-footer i.footer-logo.footer-logo-instagram {
    width: 26px;
    height: 26px;
    background-image: url('/i/footer/social-media/SocialMedia_Instagram.png?v0');
}

/* this class is used in lazyload.min.js functionality for lazy loading images that are defined in the css */
.lazy-load-image {
    background-image: none !important;
	list-style-image:  none !important;
	border-image: none !important;
	border-image-source: none !important;
	mask-image: none !important;
	shape-outside: none !important;
	mask-border-source: none !important;
}

.bold-text {
    font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;
}

#orderListArea {
    min-height: 300px;
}


.main-cal-header {
    font-family: 'Avenir LT W01 55 Roman', helvetica, arial, sans-serif;
    color: #5e6062;
    display: block;
    font-size: 20px;
    width: 70%;
    position: absolute;
    top: 40%;
    left: 10%;
    transform: translateY(-50%);
}

.main-cal-button {
    position: absolute;
    left: 10%;
    top: 70%;
    transform: translateY(-50%);
}

.shop-button {
    border: 1px solid #929497;
    border-radius: 4px;
    width: 60%;
    height: 17%;
    color: #5e6062;
    text-align: center;
    line-height: 3;
}

#main-cal-container {
    width: 100%;
    height: 231px;
    border-bottom: 1px solid #d8d8d8;
}

#main-cal-right-part, #main-cal-left-part {
    width: 50%;
    height: 100%;
    float: left;
    position: relative;
}
.cal-page-slide-top {
    position: relative;
    width: 100%;
    height: 30%;
}


.cal-page-slide-bottom {
    position: relative;
    /*width: 100%;*/
    height: 70%;
    display: none;
}
#img-main-cal {
    display: inline-block;
    width: 124px;
    height: 146px;
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translate(-50% ,-50%);
}

.main-cal-text {
    position: absolute;
    font-size: 13px;
    font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;
    top: 77%;
    left: 50%;
    transform: translate(-50% ,-50%);
}

.cal-slide {
    max-width: 300%;
    height: 300px;
    position: relative;
    border-bottom: 1px solid #d8d8d8;
}

.cal-slide-header {
    font-size: 17px;
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translate(-50% ,-50%);
    color: #5e6062;
    width: 80%;
    text-align: center;
}

.cal-slide-title {
    position: absolute;
    top: 81%;
    left: 50%;
    transform: translate(-50% ,-50%);
    font-size: 13px;
    color: #4b525c;
    font-family: "Avenir LT W01 85 Heavy",Verdana,Arial,sans-serif;
}

.cal-slide-price {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50% ,-50%);
    font-size: 13px;
    color: #5e6062;
}
.cal-img-slide{
    position: absolute;
    top: 33%;
    left: 50%;
    transform: translate(-50% ,-50%);
    width: 80%;
}

.wall-cal-8-11, .wall-cal-12-12{
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50% ,-50%);
    width: 37%;
}

.cal-slide-dot {
    position: absolute;
    top: 90%;
    left: 50%;
    transform: translate(-50% ,-50%);
}

.dot {
    height: 10px;
    width: 10px;
    margin: 0 2px;
    background-color: #f9f9f9;
    border: solid 1px #d7d6d7;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.main-cal-price {
    position: absolute;
    font-size: 13px;
    top: 85%;
    left: 50%;
    transform: translate(-50% ,-50%);
}

.dot-active {
    background-color: #c6c7c7;
    border: solid 1px #979797;
}


.mobile-calendar-saved-projects {
    border-right: 1px solid #c6c7c9;
    margin-left: -1px;
    float: left;
    width:50%;
    height: 62vw;
    border-bottom: 1px solid #c6c7c9;
    position: relative;
}

#mobile-calendar-saved-projects-title {
    font-size: 20px;
    color: #5e6062;
    position: absolute;
    width: 51%;
    top: 50px;
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
}

#mobile-calendar-saved-projects-btn {

}

#mobile_prints_content {
    width: 100%;
    position: relative;
    display: inline-block
}

#mobile_prints_content_title {
    font-size: 18px;
    color: #4b525c;
    text-align: center;
    padding: 4% 0 0 0;
}
#mobile_prints_content_img {
    width: 50%;
    vertical-align: top;
    box-sizing: border-box;
    padding: 6% 6%;
    position: absolute;
    top: 17%;

}
#mobile_prints_content_desc {
    font-size: 16px;
    color: #5e6062;
}

#mobile_prints_content_button {
    line-height: 36px;
    border-radius: 4px;
    background-color: #D74012;
    color: #ffffff;
    text-align: center;
    margin-top: 20%;
    width: 90%;
}

#mobile_prints_content_con {
    display: inline-block;
    width: 49%;
    box-sizing: border-box;
    padding: 6% 6% 7% 7%;
    float: right;
}

#mobile-pb-title {
    color: #4b525c;
    height: 10%;
    font-size: 18px;
    text-align: center;
    width: 100%;
    padding: 6% 0;
    border-bottom: 1px solid #d8d8d8;
}

.mobile-pb-expand-link-top {
    width: 100%;
    position: relative;
    opacity: 0;
    visibility:visible;;
    height: 0;
}

.mobile-pb-expand-link-top.selected {
    opacity: 1;
    -webkit-transition: opacity .5s linear;
    -ms-transition: opacity .5s linear;
    -moz-transition: opacity .5s linear;
    transition:  opacity .5s linear;
    height: 100px;
}

.mobile-pb-bottom-link {
    position: relative;
    /*height: 100px;*/
    overflow: hidden;
    transition:  height .4s linear;
    border-bottom: 1px solid #d8d8d8;
    /*display: none;*/
}

.mobile-pb-bottom-link.selected {
    /*height: 478px;*/
    transition:  height .6s linear;
    /*display: block;*/
}

.mobile-pb-expended-link-top.selected {
    -webkit-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    transition:  opacity .3s linear;
    opacity: 1;
    /*top: -100px;*/
    height: auto;
}

.mobile-pb-expended-link-top {
    width: 100%;
    position: relative;
    visibility:visible;;
    height: 0;
    opacity: 0;
}

.mobile-pb-top-link {
    position: relative;
    /*height: 100px;*/
    height: auto;
    overflow: hidden;
    transition:  height .4s linear;
    border-bottom: 1px solid #d8d8d8;
    /*border-top: 1px solid #d8d8d8;*/
}

.mobile-pb-top-link.selected {
    /*height: 382px;*/
    height: auto;
    transition:  height .6s linear;
}

.mobile-pb-expended-link-top-title {
    font-size: 20px;
    color: #5e6062;
    /*position: absolute;*/
    padding-top: 31px;
    left: 50%;
    /*transform: translateX(-50%);*/
    white-space: nowrap;
    text-align: center;

}

.mobile-pb-expended-link-top-sub-title {
    font-size: 12px;
    color: #4b525c;
    /*position: absolute;*/
    top: 61px;
    left: 50%;
    text-align: center;
    padding: 10px 0 10px 0;
    margin: 0 auto;
    display: block;
    /*transform: translateX(-50%);*/
    width: 80%;
}

.mobile-pb-second-sub-title {
    top: 261px;
    margin-top: 20px;
}

.mobile-pb-third-sub-title {
    top: 292px;
}

.mobile-pb-forth-sub-title {
    top: 339px;
}
.mobile-pb-fifth-sub-title {
    top: 91%;
    color:#1aaeba;
    padding-bottom: 20px;
}

.mobile-pb-expand-link-carrot.expended {
    transition-duration: .5s;
    transform: rotate(-90deg);
    transform-origin: 17% 34%;
}

#mobile_pb_get_started_button {
    line-height: 40px;
    border-radius: 4px;
    background-color: #f05323;
    color: #ffffff;
    text-align: center;
    top: 80%;
    width: 36%;
    margin: 0 auto;
}

.mobile-pb-expended-img {
    /*position: absolute;*/
    top: 85px;
    left: 50%;
    /*transform: translateX(-50%);*/
    width: 75%;
    margin: 0 auto;
    display: block;
}

.mobile-pb-expended-link-bottom {
    width: 100%;
    height: 382px;
    position: relative;
    border-bottom: 1px solid #d8d8d8;
}

.mobile-pb-get-app-link {
    /*position: absolute;*/
    top: 310px;
    /*transform: translateX(-50%);*/
    left: 50%;
    display: block;
    text-align: center;
    margin: 20px 0 30px 0;
}

.mobile-pb-expand-link-bottom {
    width: 100%;
    /*height: 100px;*/
    position: relative;
    opacity: 0;
    height: 0;
    /*-webkit-transition: height .5s linear;*/
    /*-ms-transition: height .5s linear;*/
    /*-moz-transition: height .5s linear;*/
    /*transition:  height .5s linear;*/
}

.mobile-pb-expand-link-bottom.selected {
    opacity: 1;
    height: 100px;
    -webkit-transition: opacity .5s linear;
    -ms-transition: opacity .5s linear;
    -moz-transition: opacity .5s linear;
    transition:  opacity .5s linear;

}

.mobile-pb-make-my-book {
    width: 100%;
    /*height: 482px;*/
    /*position: relative;*/
    opacity: 0;
    height: 0;
    /*-webkit-transition: height .5s linear;*/
    /*-ms-transition: height .5s linear;*/
    /*-moz-transition: height .5s linear;*/
    /*transition:  height .5s linear;*/
}

.mobile-pb-make-my-book.selected {
    opacity: 1;
    -webkit-transition: opacity .3s linear;
    -ms-transition: opacity .3s linear;
    -moz-transition: opacity .3s linear;
    transition:  opacity .3s linear;
    /*top: -100px;*/
    height: auto;
    /*direction: rtl;*/
}

#mobile-pb-expand-link-img {
    position: absolute;
    left: 4%;
    top: 30%;
    display: block;
    width: 46px;
    height: 46px;
    border-radius: 10px;
}

#mobile-pb-make-my-book-img {
    position: absolute;
    left: 4%;
    top: 23%;
    display: block;
    width: 57px;
    /*height: 70px;*/
}

.mobile-pb-expand-link-container {
    left: 22%;
    top: 16%;
    width: 70%;
    position: absolute;
    text-align: left;
    line-height: 1.8;

}

.mobile-pb-expand-link-title {
    font-size: 18px;
    color: #4b525c;
}

.mobile-pb-expand-link-sub-title {
    color: #4b525c;
    font-size: 12px;
    display: block;
    white-space: nowrap;
}

.mobile-pb-expand-link-link {
    color: #1aaeba;
    font-size: 12px;
}

.mobile-pb-expand-link-link  > sup{
    color: #1aaeba;
    font-size: 6px;
}

#mobile-prints-free-prints {
    width: 100%;
    height: 54px;
    background-color: #f9c2c3;
    position: absolute;
    top: 5%;
}

#mobile-prints-free-prints-text {
    font-size: 18px;
    position: absolute;
    left: 4%;
    top: 34%;
    width: 59%;
    -webkit-transform:scale(1,1.4); /* Safari and Chrome */
    -moz-transform:scale(1,1.4); /* Firefox */
    -ms-transform:scale(1,1.4); /* IE 9 */
    -o-transform:scale(1,1.4); /* Opera */
    transform:scale(1,1.4); /* W3C */
    text-rendering: optimizeLegibility;
}

#mobile-prints-free-prints-text1 {
    color: #4b4b4f;
}

#mobile-prints-free-prints-text2 {
    color: #4b4b4f;
}

#mobile-prints-free-btn {
    width: 30%;
    line-height: 36px;
    border-radius: 4px;
    border: solid 1px #ffffff;
    position: absolute;
    color: #ffffff;
    text-align: center;
    right: 4%;
    top: 16%;
    font-size: 12px;
    font-weight: lighter;

}

#mobile-prints-free-prints-text2 {
    font-family:"Avenir LT W01 95 Black", Verdana, Arial, sans-serif;
}

#mobile-prints-free-container{
    height: 60px;
    background-color: #ffffff;
    border-top: 2px solid #f9c2c3;
    border-bottom: 2px solid #f9c2c3;
    position: relative;
}

#mobile-prints-preserve-title {
    font-size: 12px;
    color: #f05323;
}

#mobile-prints-preserve-content {
    font-size: 12px;
    color: #4b525c;
    margin-top: 3%;
}

#mobile-prints-preserve {
    padding: 5% 15% 6% 3%;
    border-bottom: 1px solid #d8d8d8;
}

#mobile-calendar-footer-title {
    font-size: 12px;
    color: #f05323;
}

#mobile-calendar-footer-content {
    font-size: 12px;
    color: #4b525c;
    margin-top: 3%;
}

#mobile-calendar-footer {
    padding: 5% 15% 6% 3%;
    border-bottom: 1px solid #d8d8d8;
}

#mobile-calendar-previous-orders {
    width: 100%;
    height: 40px;
    position: relative;
    border-bottom: 1px solid #d8d8d8;
}

.mobile-calendar-previous-orders-title {
    font-size: 14px;
    color: #58595b;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    white-space: nowrap;
}

.mobile-calendar-saved-projects-btn {
    font-size: 12px;
    width: 100%;
    margin-top: 25px;
}

#mobile-pb-get-started {
    width: 100%;
}

#mobile-pb-get-started-title {
    font-size: 18px;
    color: #4b525c;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}

#mobile-pb-sub-cat {
    border-bottom: 1px solid #F05323;
    margin-top: 30px;
    width: 100%;
    text-align: center;
    position: relative;
}

#mobile-pb-sub-cat-hard {
    margin-right: 20px;
    margin-bottom: 7px;
    white-space: nowrap;
}

#mobile-pb-sub-cat-soft {
    margin-left: 20px;
    margin-bottom: 7px;
    white-space: nowrap;
}

.arrow_up_tab {
    content: '';
    width: 8px;
    height: 8px;
    border-left: 1px solid #f05323;
    border-top: 1px solid #f05323;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    background: #fff;
    /*margin-bottom: -36px;*/

}

.tabSelected.catSubTab, .tabSelected.catSubTab {
    color:  #F05323 !important;
    font-weight: bold;
    font-family:  'Avenir LT W01 85 Heavy', helvetica, arial, sans-serif;
}

#mobile-pb-sub-cat-left, #mobile-pb-sub-cat-right {
    display: inline-block;
    color: #4b525c;
    font-size: 12px;
}

.mobile-pb-expand-link-carrot {
    width: 17px;
    height: 20px;
    -webkit-transform: rotate(-270deg);
    transform: rotate(-270deg);
    opacity: 0.5;
    background-color: #ffffff;
    position: absolute;
    top: 6px;
    right: -46px;
    margin-right: 60px !important;
}

.mobile-pb-expanded-link-carrot {
    width: 17px;
    height: 20px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    opacity: 0.5;
    background-color: #ffffff;
    position: absolute;
    top: -6px;
    right: 4px;
}

.mobile-pb-cover-sizes-container {
    width: 100%;
    height: 178px;
    margin-top: 40px;
    border-bottom: 1px solid #d8d8d8;
    text-align: center;
}

.mobile-pb-size-img {
    vertical-align:  baseline;
}

.mobile-pb-size-img.selected {
    display: none;
}

.mobile-pb-saved-projects {
    width: 100%;
    height: 115px;
    border-bottom: 1px solid #d8d8d8;
}

#mobile-pb-saved-projects-title {
    font-size: 20px;
    color: #5e6062;
    white-space: nowrap;
    text-align: center;
    margin-top: 28px;
}

.mobile-pb-saved-projects-btn {
    font-size: 12px;
    width: 135px;
    height: 37px;
    margin: 27px auto 0 auto;
}

#mobile-pb-visit-desktop {
    width: 100%;
    height: 61px;
    border-bottom: 1px solid #d8d8d8;
    background-color: #fbfbfb;
    position: relative;
}

#mobile-pb-visit-desktop-text {
    font-size: 12px;
    color: #4b525c;
    text-align: center;
    width: 69%;
    left: 50%;
    transform: translate(-50%,-50%);
    top: 50%;
    position: absolute;
}

#mobile-pb-footer-title {
    font-size: 12px;
    color: #f05323;
}

#mobile-pb-footer-content {
    font-size: 12px;
    color: #4b525c;
    margin-top: 3%;
}

#mobile-pb-footer {
    padding: 5% 15% 6% 3%;
    border-bottom: 1px solid #d8d8d8;
}

.mobile-pb-price {
    font-size: 11px;
    color: #58595b;
    padding-top: 10px;
}

.mobile-pb-price-soft {
    display: none;
}

.mobile-pb-price-hard {
    display: table-cell;
}

.pb-container {
    display: inline-block;
    width: 20%;
    top: 50%;
    text-align: left;
    margin: 0 20px 0 20px;
}

.mobile-pb-img-opacity {
    opacity: 0.4;
}


.promotions-details-top {
    margin-top: 30px;
    border-top: 1px solid #d8d8d8;
}

@media (min-width: 321px) and (max-width: 365px) {
    #mobile-prints-free-prints-text {
        font-size: 17px;
    }
}

@media (max-width: 332px) {
    .main-cal-header {
        font-size: 17px;
    }

    .cal-slide-header {
        font-size: 11px;
    }

    .app-get-home-bottom-info {
        font-size: 11px;
    }

    .dot {
        height: 7px;
        width: 7px;
    }

    #mobile_prints_content_desc {
        font-size: 13px;
    }

    #mobile_prints_content_button {
        font-size: 11px;
        line-height: 26px;
    }

    #mobile_prints_content_con {
        width: 48%;
    }

    #mobile-prints-free-prints-text {
        font-size: 15px;
        top: 35%;
    }

    #mobile-prints-free-btn {
        font-size: 11px;
    }
}

@media (orientation: landscape) {

    #mobile_prints_content_img {
        padding: 6% 2%;
        float: left;
        position: initial;
        width: 34%
    }

    #mobile_prints_content_title {
        display: inline-block;
        width: 66%;
        float: right;
        box-sizing: border-box;
        padding: 7% 0 0 6%;
        text-align: left;
    }

    #mobile_prints_content_con {
        width: 66%;
        padding: 5% 14% 0 6%;
    }

    #mobile_prints_content_button {
        width: 46%;
        margin-top: 13%;
    }

    #main-cal-right-part, #main-cal-left-part  {
        width: 35%;
    }

    #mobile-prints-free-btn {
        width: 23%;
    }

    #mobile-prints-preserve {
        padding: 2% 15% 3% 3%;
    }

    #mobile-prints-preserve-content {
        margin-top: 2%;
    }

    .cal-img-slide.wall-cal-8-11, .cal-img-slide.wall-cal-12-12{
        width: 23%;
        top: 27%;
    }

    .cal-img-slide {
        width: 53%;
        top: 27%;
    }

    #mobile-calendar-previous-orders {
        border-top: 1px solid #d8d8d8;
        margin-top: 9px;
    }

    .mobile-pb-top-link.selected {
        /*height: 242px;*/
    }

    .mobile-pb-expended-img {
        /*position: absolute;*/
        /*top: 45px;*/
        /*left: 25%;*/
        /*transform: translateX(-100%);*/
        height: 150px;
        width: auto;
        margin-top: -47px;
        display: inline-block;
    }

    .mobile-pb-expended-link-top-title {
        /*transform: none;*/
        /*top: 45px;*/
        /*left: 50%;*/
        text-align: left;
        margin-left: 50%;
    }

    .mobile-pb-expended-link-top-sub-title {
        transform: none;
        /*top: 80px;*/
        /*left: 50%;*/
        /*text-align: left;*/
        text-align: left;
        margin-right: 30px;
        display: block;
        width: 45%;
        padding: 1% 0 1% 0;


    }

    .mobile-pb-second-sub-title {
        margin-top: -105px;
    }

    .mobile-pb-third-sub-title {
        top: 127px;
    }

    .mobile-pb-forth-sub-title {
        top: 174px;
    }
    .mobile-pb-fifth-sub-title {
        top: 260px;
        text-align: right;
        color:#1aaeba;
        display: inline-block;
        width: 20%;
        margin-bottom: 10%;
    }

    #mobile_pb_get_started_button {
        top: 250px;
        transform: none;
        width: 135px;
        display: inline-block;
        margin: 7% 0 0 50%;
    }

    .mobile-pb-bottom-link.selected {
        /*height: 368px;*/
    }

    .mobile-pb-get-app-link {
        transform: none;
        top: 134px;
        display: block;
        margin-left: 21%;
    }

    .mobile-pb-saved-projects {
        height: 87px;
        text-align: center;
    }

    #mobile-pb-saved-projects-title {
        display: inline-block;
    }

    .mobile-pb-saved-projects-btn {
        display: inline-block;
        margin-left: 10%;
    }
}


.specialOffersCat .wellContainer{
    margin:10px 10px 0px 10px;
}

.specialOffersCat .specialOffersPromo {
    position: relative;
}


.specialOffersCat .tpContent .specialOffersPromo .promoTitle, .tealContent{
    color:#00a8b0;

}

@media(max-width: 991px) {
	.desktop-promo {
	    display: none;
	}
}

.specialOffersCat .specialOffersPromo .promoTitle {
    font-family: "Avenir LT W01 55 Roman", Verdana, Arial, sans-serif;
    font-size:16px;
    color:#f05323;
    line-height: 1.0;
}


.specialOffersCat .specialOffersPromo .promoCode {
    font-family: "Avenir LT W01 65 Medium", Verdana, Arial, sans-serif;
    font-size:8px;
    color:#181512;
    margin-top:5px;
}

.specialOffersCat .specialOffersPromo .promoLink{
    font-family: "Avenir LT W01 35 Light", Verdana, Arial, sans-serif;
    font-size:8px;
    margin-top:3px;
    color: #131210;
    font-weight : 500;
}


.specialOffersCat  .specialOffersPromo .promoOffer{
    background-color: #faf9f7;
    opacity: 1;
    position: absolute;
    top:8px;
    left:5%;
}

.specialOffersCat .specialOffersPromo .promoOffer.withoutPromoCode {
    top : 10px;
}

.specialOffersCat  .specialOffersPromo .promoOffer.withoutPromoCode .promoLink{
    margin-top: 5px;
}

.specialOffersCat  .shippingOffer{
    margin: 10px;
    padding: 15px 0 10px;
    text-align: center;
    font-size:10px;
    background: url('/i/mobile/mdot_freeship_bkgd_2x.jpg') top left no-repeat;
}

.specialOffersCat  .shippingTitle{
    font-family: "Avenir LT W01 55 Roman", Verdana, Arial, sans-serif;
    font-size:16px;
    color:#1b1512;
    line-height: 1.0;
    text-align: center;
}

.specialOffersCat  .shippingLink{
    font-family: "Avenir LT W01 85 Heavy", Verdana, Arial, sans-serif;
    color:#ffffff;
    background-color: #f05323;
    width:25%;
    margin: auto;
    margin-top: 10px;
    padding: 5px 0;
    text-align: center;
    font-size:6px;
}


@media (orientation: landscape) {

    @media (min-width: 321px) and (max-width: 568px) {
        .mobile-pb-expended-img {
            width: 270px;
        }
    }

    .specialOffersCat .specialOffersPromo .promoTitle {
        font-size:28px;
        position: relative;
        top:5px;
        margin-bottom: 6px;
    }

    .specialOffersCat  .specialOffersPromo .promoCode {
        font-size:16px;
        margin-top: 12px;
    }

    .specialOffersCat  .specialOffersPromo .promoLink{
        font-size:16px;
        margin-top: 4px;
    }

    .specialOffersCat  .specialOffersPromo .promoOffer.withoutPromoCode{
        top: 16px;
    }

    .specialOffersCat  .specialOffersPromo .promoOffer.withoutPromoCode .promoLink{
        margin-top: 12px;
    }

    .specialOffersCat  .shippingLink{
        width:22%;
        font-size:11px;
        margin-top: 15px;
    }

    .specialOffersCat  .shippingTitle{
        font-size:26px;
        margin-top: 15px;
    }
}

.siteSubNavContainer.space-holder {
    height: 88px !important;
}


.mobile-only {
	display: none;
}

@media(max-width: 767px){
  body.responsive .not-mobile{
    display: none;
  }

 body.responsive *.mobile-only {
    display: block;
 }

 body.responsive a.mobile-only,
 body.responsive span.mobile-only,
 body.responsive i.mobile-only,
 body.responsive b.mobile-only {
    display: inline-block;
  }


 body.responsive  .mobile-promo .global-promo  .offer {
		line-height: 33px;
		text-align: right;
		color: #F05323;
	}

 body.responsive .mobile-promo .global-promo  .seperator {
	    font-size: 1.2em;
	    margin: 8px 2.0% 0;
	}

 body.responsive .mobile-promo .global-promo  .offerCode {
	    line-height: 33px;
	    text-align: right;
	    color: black;
	}

body.responsive .mobile-promo {
	border-bottom: 1px solid #c1cbd4;
}

 body.responsive .mobile-promo .global-promo a {
		font-weight: bold;
	    font-size: 0.8em;
	    font-family: 'Avenir LT W01 55 Roman', helvetica, arial, sans-serif;
	    display: flex;
	    justify-content: center;
    }
}

 @media screen and (max-width: 767px) {
   .is-mobile-size {
     display: block;
  }
  
  .is-desktop-size {
     display: none;
  }
}

@media screen and (min-width: 768px) {
	.is-mobile-size {
    	display: none;
	}
	
	.is-desktop-size {
    	display: block;
	}
}
